Bug 21257 - wrong requirement
wrong requirement
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-22 13:26 EST by Gerald Teschl
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 17:51:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-11-22 13:26:24 EST
WindowMaker-0.62.1-14 requires "cpp". This makes no sense to me.
Comment 1 Gerald Teschl 2001-03-23 08:51:57 EST
Still present in WindowMaker-0.62.1-16
Comment 2 Crutcher Dunnavant 2001-03-27 17:51:24 EST
WindowMaker has some advanced menu features which use cpp directly, at run time.
This is a valid requirement.

Note You need to log in before you can comment on or make changes to this bug.